» Ubuntu » Пакеты

Error

two or more packages specified (ktuberling-kde4 hardy-backports)